Czech Danish Dutch English French German Hungarian Italian Norwegian Polish Portuguese Brasilian Portuguese Romanian Serbian Spanish Swedish

Deze pagina bevat fouten van de meest recente Ultimate Stunts versies. Als u een fout ontdekt heeft in de meest recente versie, en de fout wordt hier niet genoemd, ga dan a.u.b. naar de sourceforge bug report pagina. Als de fout daar ook niet staat, kunt u een beschrijving opgeven.
Belangrijk: momenteel is Ultimate Stunts nog niet af. Rapporteer geen problemen die gerelateerd zijn aan ontbrekende functionaliteit. Lees ook eerst de documentatie!

Aangezien ik niet van fouten houd, voeg ik ze nooit toe aan Ultimate Stunts. Alle aan Ultimate Stunts gerelateerde fouten moeten veroorzaakt zijn door anderen ;-)

Fatale fouten:

Beschrijving Heeft betrekking op Veroorzaakt door Mogelijke oplossing
Venster wordt zwart na resizen De Windows versie van Ultimate Stunts SDL probleem Gebruik een ander OS, zoals Linux, start fullscreen of verander de grootte van het venster niet
Ultimate Stunts crasht bij het starten van het spel Versie 0.5.3 in windows (waarschijnlijk) een bug in Ultimate Stunts (maar misschien zit het in de NVIDIA openGL drivers) Gebruik niet de Diablo auto (het probleem lijkt in het Diablo body model te zitten)
Ultimate Stunts crasht bij het starten van een race. Standaard uitvoer bevat foutmeldingen over een ALUT functie die stopt vanwege eerdere AL errors. Versie 0.7.0, gecompileerd met OpenAL geluid Waarschijnlijk een bug in OpenAL Zal gefixt zijn in de volgende release (0.7.1), dus even geduld a.u.b.

Compilatie problemen:

Eerste (relevante) foutmelding Heeft betrekking op Veroorzaakt door Mogelijke oplossing
In file included from /usr/include/c++/3.3.2/backward/new.h:33,
                 from /usr/include/g++-3/stl_algobase.h:52,
                 from /usr/include/g++-3/vector:30,
                 from binbuffer.h:20,
                 from binbuffer.cpp:17:
/usr/include/c++/3.3.2/backward/backward_warning.h:32:2: warning:
#warning This file includes at least one deprecated or antiquated
header. Please consider using one of the 32 headers found in section
17.4.1.2 of the C++ standard. Examples include substituting the <X>
header for the <X.h> header for C++ includes, or <sstream>
instead of
the deprecated header <strstream.h>. To disable this warning use
-Wno-deprecated.
	
gcc 3.3 (misschien ook andere versies?) Incompatibiliteit met voorgaande STL versies? We hebben geen idee. Neem a.u.b. contact op als dit bij u gebeurt.
/usr/bin/ld: cannot find -lXi
Compilaties op X Window gebaseerde systemen (Linux, BSD, enz.) Sommige X Window bibliotheken zijn niet aanwezig op uw systeem. Ze zijn waarschijnlijk verwijderd in recente X Window versies. Open het configure script in een tekst-editor, en verwijder -lXi op alle plaatsen waar het voorkomt in lijsten van X Window bibliotheken. Ultimate Stunts heeft het niet nodig, dus dit zou geen problemen moeten geven. Sla uw gewijzigde configure op, voer het uit, en probeer opnieuw te compileren. (Zal worden) gefixt in Ultimate Stunts 0.7.1